### Method

# Meta Window get_tag

#### Declaration [src]

    const char*
    meta_window_get_tag (
      MetaWindow* window
    )

#### Description [src]

Get a tag associated to the window. Under wayland the tag can be set using the toplevel tag protocol, and under x11 it falls back to using `NET_WM_WINDOW_TAG` atom.

Gets property | `Meta.Window:tag`

#### Return value

Type: `const char*`

An associated toplevel tag.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.